@media only screen and (max-width: 1024px){
}

@media only screen and (min-width: 769px) and (max-width: 1024px){
}

@media only screen and (min-width: 681px) and (max-width: 768px){
h1 { font-size: 50px;line-height: 52px;}h2 { font-size: 42px;line-height: 45px;}h3 { font-size: 37px;line-height: 41px;}}

@media only screen and (max-width: 680px){
h1 { font-size: 35px;line-height: 37px;}h2 { font-size: 35px;line-height: 37px;}h3 { font-size: 30px;line-height: 30px;}h4 { font-size: 28px;line-height: 29px;}}